* {
  margin: 0;
}
body {
	overflow-x: hidden; /*--right gutter fix--*/
  font-family: 'Montserrat', sans-serif;
  color: #505962;
}

.navbar{
  text-transform: uppercase;
  background: rgba(0, 0, 0, 0.5);
  margin-bottom: 0;
  
}
.navbar-brand img{
  height: 2.5rem;
}
.home-inner{
  background: url('pozadina.jpg');
  background-blend-mode: darken;
  background-size: cover;
}
.caption{
  width: 100%;
  max-width: 100%;
  position: absolute;
  top: 40%;
  z-index: 1;
}
.caption img{
  height: 25rem;
  padding: 1.5rem;
  padding-bottom: 5rem;
  position: relative;
  top: -50px;
  max-width: 100%;
}

.catalogb button{
  border-width: medium;
  border-radius: 0;
  text-transform: uppercase;
  padding: .5rem 3.1rem;
  font-size: 1rem;
  margin-top: -41px;
}



h3.heading{
  text-align: center;
  font-size: 1.9rem;
  text-transform: uppercase;
  margin-bottom: 1.9rem;
  padding: 4rem;
  font-weight: bold;
  color: #462F1E;
}

.card{
  margin: 4rem;
  background-color: #F5E5CD;
  border-style: none;
}

.card-body button{
  border-width: medium;
  border-radius: 0;
  text-transform: uppercase;
  padding: .5rem 1.1rem;
  font-size: 1rem;
  color: #462F1E;
  font-weight: 20rem;
}


.footer .row{
  background-color: #D08E55;
  padding: 1rem 2rem 3rem;
  color: white;
  
}
.footer img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

/*--- iOS Landing Page Fix --*/
.landing {
  position: relative;
  width: 100%;
  height: 100vh;
  display: table;
  background: #E9ECEF;
  z-index: -1;
}
.home-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.home-inner {
  position: fixed;
  display: table;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}
.catalogP{
  background-color: #FFF1DD;
}

.btn-catalog{
 background-color: #F5E5CD;
  border: none;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
  border: 2px solid #D08E55;
  transition-duration: 0.4s;
}

.btn-catalog:hover{
  background-color: #D08E55;
  color: white;

}
.socket{
  background-color: #D08E55;
  border-top: .2rem solid #F5E5CD;
}

.cookie-container {
  position: fixed;
  bottom: -100%;
  left: 0;
  right: 0;
  background: #2f3640;
  color: #f5f6fa;
  padding: 0 32px;
  box-shadow: 0 -2px 16px rgba(47, 54, 64, 0.39);
  background: rgba(0, 0, 0, 0.5);

  transition: 400ms;
}

.cookie-container.active {
  bottom: 0;
}

.cookie-container a {
  color: #f5f6fa;
}

.cookie-btn {
  background: #D08E55;
  border: 0;
  color: #f5f6fa;
  padding: 12px 48px;
  font-size: 18px;
  margin-bottom: 16px;
  border-radius: 8px;
  cursor: pointer;
}


.btn-catalog1{
  border: none;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
  border: 2px solid #462F1E;
  transition-duration: 0.4s;
  color: #462F1E;
  background: rgba(0, 0, 0, 0);

}

.btn-catalog1:hover{
  background-color: #D08E55;
  border:  solid #D08E55;
  color: white;

}

@media only screen and (max-width: 770px) {
  .caption img{
    width: 100%;
    max-width: 770px;
    height: auto;
  }
}







